	<style>
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
  color:black;
}

tr:nth-child(even){background-color: #DFF2FF}
</style>
<style>
/* * {box-sizing: border-box;}
/* body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1380px;
  position: relative;
  margin: auto;
}

/* Caption text*/
/*.text {*/
/*  color: #f2f2f2;*/
/*font-size: 15px;*/
/*  padding: 8px 12px;*/
/*  position: absolute;*/
/*  bottom: 8px;*/
/*  width: 100%;*/
/*  text-align: center;*/
/*}*/

/* Number text (1/3 etc) */
/*.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
/*.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/*.active {*/
 /* background-color: #717171;*/
/*}*/

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 6.5s;
  animation-name: fade;
  animation-duration: 6.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {

  .text {font-size: 11px}
}



/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: ""; }
	td:nth-of-type(2):before { content: ""; }
	td:nth-of-type(3):before { content: ""; }
	td:nth-of-type(4):before { content: ""; }
	td:nth-of-type(5):before { content: ""; }
	td:nth-of-type(6):before { content: ""; }
	td:nth-of-type(7):before { content: ""; }
	td:nth-of-type(8):before { content: ""; }
	td:nth-of-type(9):before { content: ""; }
	td:nth-of-type(10):before { content: ""; }
}
</style>